using System;
using NinjaTrader.Cbi;

internal sealed class Delegate749 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<ExecutionEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<ExecutionEventArgs> eventHandler_0, Delegate749 delegate749_1)
	{
		delegate749_1(object_0, eventHandler_0);
	}

	public extern Delegate749(object object_0, IntPtr intptr_0);

	static Delegate749()
	{
		Class10.smethod_13(typeof(Delegate749).TypeHandle);
	}

	internal static Delegate749 delegate749_0;
}
